TLS 1.0+1.1 Discontinuation Notice – October 2019
Scheduled for Oct 1, 00:00 UTC  -  Oct 2, 00:00 UTC
Scheduled
While most integrations have migrated successfully to TLS 1.2, we are extending support of legacy TLS 1.0 and TLS 1.1 protocols to enable a limited set of integrations to complete the migration. We strongly recommend that you complete the migration from the deprecated and insecure TLS 1.0 or TLS 1.1 to the new TLS 1.2 standard as soon as possible.

New deadline: Starting October 1st, it will not be possible to connect to api.getgo.com using TLS 1.0 or 1.1.

NOTICE: This date was pushed back-- it was previously scheduled for Aug1st, 2019 and originally the deprecation was scheduled for July 31st, 2018.
Posted 20 days ago. Jul 30, 2019 - 13:55 UTC
This scheduled maintenance affects: GoToMeeting API Status, GoToTraining API Status, GoToWebinar API Status, GoToAssist API Status, GoToAssist Corporate Provisioning API Status, and GoTo Developer Center Frontend Status.